iframe {
max-width: 100%;
}
.head-search-mobile {
  display: none;
}
.mobile-menu {
  display: none !important;
}
.left-ads-mobile,
.right-ads-mobile {
  display: none;
}
@media (min-width:550px) and (max-width:768px) {
  .hide-tablet {
    display: none !important;
  }
}

@media (min-width:768px) {
  .mobile-only {
    display: none !important;
  }
  
}
.header-ad-big {
  margin:0px 30px 15px;
  text-align: center;
}
@media (max-width:768px) {
  #main-container {
    width: 97%;
    margin: auto;
    overflow: hidden !important;
  }
  .hide-gadget {
    display: none;
  }
  .mobile-menu {
    display: block !important;
  }
  .mobile-menu .fa {
    float: right;
    font-size: 22px;
  }

  .head-search-mobile input[type=text] {
    display: block;
    width: 90%;
    float: left;
    height: 19px;
    background: 0 0;
    border: none;
    font-size: 14px;
  }
  .head-search-mobile button {
    border: none;
    background: 0 0;
    color: #f5cbdd;
    font-size: 18px;
  }
  .left-ads-mobile,
  .right-ads-mobile {
    display: block;
  }
  .left-ads-mobile img,
  .right-ads-mobile img {
    width: 30%;
    float: left;
    margin: 5px;
    height: auto;
  }
  .left-ads-mobile br {
    display: none;
  }
  .right-ads-mobile .n-c-small-set {
    width: 100%;
  }
  .right-ads-mobile .n-c-small-set iframe {
    width:100%;
  }
  .right-ads-mobile.home .n-c-small-set {
    border-bottom: none;
    margin-top: 10px;
  }
  .right-ads-mobile.home .n-c-small-set:last-child {
    display: none;
  }
  body img {
    max-width: 100% !important;
    height: auto;
  }
  header .nap-ad {
    max-width: 100% !important;
  }
  header .head-right {
    width: 100%;
    float: none;
    display: table;
  }
  header .h-r-social {
    margin: 10px auto;
    float: left;
    width: 39%;
  }
  header .h-c-ads {
    width: 75%;
    float: left;
  }
  header .logo {
    width:178px;
  }
  header .logo img {
    height: auto;
  }
  header .h-c-ads .nap-set:first-child, header .h-c-ads .nap-set:last-child {
    text-align: center;
    margin: 0 10px;
    float: left;
  }
  header .h-c-ads .nap-set:first-child {
    width: 64%;
    margin-right: 0px;
  }
  header .h-c-ads .nap-set:last-child {
    width: 31%;
    margin-right: 0px;
  }
  header .h-c-ads .nap-set img {
    width: 100%;
    height: auto;
  }
  .head-search {
    width: 59%;
    margin-top: 5px;
  }
  body .head-search input[type=text] {
    width: 93%;
  }

  /*menu*/
  header .menu-top>ul>li {
    display: none;
    list-style: none;
  }
  header .sub-menu-top {
    z-index: 99;
    position: relative;
  }
  .sub-menu-top .s-m-content {
    padding: 15px;
  }
  .sub-menu-top .s-m-content .s-m-links {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 30px;
  }

  /*body*/
  body .nap-col-medium, body .nap-col-small {
    width: 100%;
  }
  .flexslider .slides img {
    height: auto;
  }
  .flexslider .h-s-t-center h4 {
    font-size: 14px;
  }
  body .nap-col-ad {
    display: none
  }
  body .tabcontrol ul.tabnavig {
    display: block;
    text-align: center;
  }
  body .tabcontrol ul.tabnavig li {
    /* width: 50%; */
    text-align: center;
    display: inline-block;
    float: none;
  }
  body .tabcontrol ul.tabnavig li span.big {
    font-size: 12px;
  }
  body .h-s-art-list.h-s-art-parenting ul li,
  body .h-s-art-list ul li {
    width: 48%;
    margin: 0 auto 30px;
    padding: 10px;
    box-sizing: border-box;
  }
  body .h-s-art-list.h-s-art-parenting ul li:nth-child(even),
  body .h-s-art-list ul li:nth-child(even) {
    margin: 0 auto 30px;
  }

  body .h-s-art-list.h-s-art-parenting .h-s-art-img img,
  body .h-s-art-list .h-s-art-img img {
    width: 100%;
    height: auto;
  }
  .file-sidebar .n-c-small-set {
    width: 100%;
  }
  body .nap-col-category {
    width: 100%;
    margin: 0 auto;
  }
  .related_posts .rel-posts {
    width:30%;
  }
  body .nap-col-ad {
    width: 100%;
  }
  .nap-col-ad p br {
    display: none;
  }
  body .nap-col-ad a img {
    margin: 5px;
    width: 45%;
    height: auto;
  }
  .n-c-cat-list li .n-c-cat-text {
    width: 70%;
  }
  body .rpwe-block ul {
    display: table;
  }
  body .rpwe-block li {
    width: 50%;
    float: left;
  }
  body .rpwe-block h3 {
    width: 100%;
  }
  .rpwe-block li .rpwe-wrapper {
    width: 30%;
  }
  .rpwe-block li .rpwe-wrapper .img-wrap {
    width: 100%;
  }
  .rpwe-block li .rpwe-wrapper .rpwe-title {
    width: 63%;
  }

  body .n-c-l-desc.v2 p {
    max-width: 100%;
  }

  body .n-c-adcat ul li {
    width: 47%;
    margin: 0px 10px 10px !important;
  }
  body .n-c-small-set {
    display: table;
  }
  body .n-c-small-set p {
    padding: 0px;
    margin:0px;
  }
  body .n-c-small-set .textwidget img {
    width: 30%;
    float: left;
    margin:5px;
  }

  /*footer*/
  footer .f-c-set {
    width: 30%;
    margin-bottom: 30px;
    min-height: 250px;
  }
  footer .f-c-set:last-child {
    min-height: 50px;
  }
  footer .f-c-network {
    min-height: 50px;
  }
  footer .f-c-social {
    width: 60%;
    text-align: left;
    float: left;
  }
  footer .f-c-social .nap-set.icon {
    padding: 0 8px;
  }
  footer .f-c-social .fa {
    font-size: 20px;
  }
  .f-c-social h3 {
    padding-left: 10px;
  }
  body .auto {
    width:100%;
  }
  .h-r-social .nap-set.icon{
    margin-left: 2px;
  }
  .h-r-social .nap-set.icon a{
    width: 15px;
    height: 15px;
    font-size: 12px;
  }

  .img-mobile{
    height: 100px;
    width: 100%;
    object-fit: contain;
  }

 
}

.right-ads-mobile .n-c-small-set {
  display: none;
}
.ads-top .n-c-small-set:first-child {
  display: table;
  width: 100%;
}
.ads-bottom .n-c-small-set:last-child {
  display: table;
  width: 100%;
}
.left-ads-mobile {
  width: 100% !important;
}

@media (max-width:600px) {
  header .h-r-social{
    width: 50%;
  }
  .head-search{
    width: 46%;
  }
}
@media (max-width:767px) {
  /*header*/
  .head-search {
    display: none;
  }
  header .logo {
    float: left;
    width: 30%;
  }
  header .h-r-social {
    display: none;
  }
  header .h-c-ads .nap-set:first-child, header .h-c-ads .nap-set:last-child {
    text-align: center;
    margin: 0 5px 15px;
    float: left;
  }
  header .h-c-ads {
    width: 30%;
    float: left;
  }
  header .h-c-ads .nap-set:first-child {
    display: none;
  }
  header .h-c-ads .nap-set:last-child {
    width: 100%;
  }
  header .h-c-ads .nap-set:last-child img {
    width: 90%;
  }
  header .header-social {
    display: block !important;
    width: 39%;
    float: left;
    margin: 0px;
  }
  header .header-social .socmed-title {
    width:100%;
    font-size: 10px;
  }
  header .header-social .nap-set.icon {
    margin-left: 0px;
  }
  header .header-social .nap-set.icon a {
    width: 14px;
    height: 14px;
    font-size: 10px
  }
  .head-search-mobile {
    display: block;
    margin-bottom: 10px;
  }

  /*body*/
  .flexslider .slides img {
      /* height: 250px; */
      width: auto;
      margin: auto;
      max-width: inherit;
  }
  body .h-s-art-list.h-s-art-parenting ul li,
  body .h-s-art-list ul li {
    width:100%;
  }
  body .rpwe-block ul {
    display: block;
  }
  body .rpwe-block li {
    width: 100%;
    float: none;
  }
  body .n-c-adcat ul li {
    width: 100%;
    margin: 0px 0px 10px !important;
  }

  body .n-c-small-set .textwidget img {
    width: 30%;
    float: left;
    margin:4px;
  }
  body li.social-box {
    width: 22%;
  }
  body li.pinterest-btn-container {
    margin-left: 4px !important;
  }
  body li.social-box.pinterest {
    width: 30%;
  }
  .related_posts .rel-posts {
    width:50%;
  }
  .n-c-like-btn, .sharewidget {
    width: 100%;
  }

  /*footer*/
  footer .f-c-set {
    width: 40%;
    margin-bottom: 30px;
  }
  footer .f-c-social {
    width: 100%;
  }
  body .tabcontrol ul.tabnavig li {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }
}

@media (max-width:360px) {
	.n-c-l-frame{width:30%; box-sizing: border-box;}
	.n-c-cat-list li .n-c-cat-text{width:69%; box-sizing: border-box;}
	#main-wrapper .n-c-cat-list .n-c-l-frame div.img-wrap{width:100%;}
}
